Subject: feedback on http://www.pkr.com/en/community/forums/feedback-and-support/withdrawals-again-73973/
From: Deeksha Dadu <[email-masked]>
To: M ramananda <[email-masked]>, prem <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 9 Oct 2014 16:26:36 +0530 (IST)

Hi Rama,

please carefully read Gaetano's email below and be sure to explain this well not only to Prem but all the agents so that they know how to handle a situation like this. please let me know if you or anyone else has any questions.

Good morning!
 
Some feedback on that as the customer posted the chat they had with “Phyllis” due to the answers given to them when asking about withdrawal’s delays.
 
As I have many times stressed the importance of not making up things in an attempt to justify something that is not working correctly, if I can ask you to remind your team about that, particularly on very delicate matters such as withdrawals that are currently delayed for organisational reasons.
 
Players can be very twisted in their minds and read whatever they want to read in between the lines so, it’s obvious that, when being told “Phyllis: The normal withdrawal processing time is 3-4 working days and I can see that there is a slight delay in processing the withdrawals due to the unexpected heavy traffic in withdrawal from the other players as well.” “Phyllis: The main think is heavy traffic in withdrawal.”, some would react positively by thinking that there is a high number of winners at the moment, however some others will definitely panic thinking that PKR is closing down and, as we know, negative thoughts are the ones that stick the most and spread very quickly.
 
Please, if you could reiterate with your team that, should they be unsure on what to say, they must refer back to the Senior in charge.
 
Thank you very much
 
Gaetano

I cannot really give a canned answer that could be used in these instances as, although PKR is at fault and it is absolutely fair that they contact us to chase the payments (although, they should not be put in a position to do that, of course, so double fault for PKR) and therefore, as you say, in a perfect world we should just be able to tell the truth and the customers should then just accept the situation and the delay, every single customer reacts to bad news in a different way so, the only suggestion I can give is to use your CS skills at their highest and see, on a case by case basis, what “excuse” and consequent resolution could be applied.
You might come across someone who’s simply trying and finding out the whereabouts of their money and, once told “sorry there is a slight delay”, they just acknowledge that news and go away thanking you for the information.
Others, of course, will be on the other side of the range and “I want to speak to your manager” “this is unbelievable” “this is shocking” (the use of that adjective applied to mundane things such as the ones we are discussing in this thread has always amazed me: I mean, what would one use when referring to something really really tragic that might have happened?!!), so, in those instances, I can only suggest you to get your assertiveness and control of the conversation at “11”, be very proactive by letting those people understand that you are actively resolving that for them (contact security as we are currently doing and get the payment done within the next 8-11 hours as you work night shifts, doing it at once for instances happening on day shifts, and so forth) and, with regards to the excuses, this is where your CS skills should be exploited at their best: nobody likes to lie, but there are situations whereby a “healthy” lie is the only solution. If you offer them a solution, they would normally no longer be interested in knowing the reason for the delay, but if they really insist they want to know, I can think of something like “our system has been playing up a bit, apologies for that: your transactions has not been put automatically at the top of the queue and (this is the most important part to then resolve the problem you just have highlighted and avoid “it’s not my fault, I want compensation blah blah”) I have just amended that for you so your withdrawal will be paid at once now (or first thing in the morning if on night shift)” or something similar.
At the end of the day, it’s all politics, that’s what it is.
Hope that helps
Gaetano